/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.arrebol.taxiservicios.controller.view.report;

import com.arrebol.taxiservicios.model.view.report.SavingDriver;
import java.util.List;
import org.junit.Before;
import org.junit.Test;
import static org.junit.Assert.*;

/**
 *
 * @author Picasso
 */
public class SavingDriverControllerJUnitTest {

    private SavingDriverController controller;

    public SavingDriverControllerJUnitTest() {
    }

    @Before
    public void setUp() {
        controller = new SavingDriverController();
    }

    //@Test
    public void findAllSavingDriver() {
        try {
            List<SavingDriver> savingDrivers = controller.autoCompleDriverNamer("%lopez%");

            savingDrivers.forEach(System.out::println);

            assertFalse(savingDrivers.isEmpty());
        } catch (Exception e) {
            assertTrue(false);
        }
    }

}
